@charset "iso-8859-1";
/* CSS Document */
/*td.bg_blueDiv {background-color:#ff0000;}*/
td.bg_blueDiv {background-color:#999999;} 
/*td.bgcolor {background-color:#33FFFF; color:#3192BD;}*/
td.bgcolor {background-color:#999999; color:#FFFFFF;}
a.title {color:#5A8263; font-weight:bold; text-decoration:none;}
a.title:hover {color:#FFFFFF;}
/* a.title:hover {color:#3192BD;}*/ 
a.img {border:none;}
a.subtitle {color:#777777; font-weight:bold; text-decoration:none;}
a.subtitle:hover {color:#3192BD;}